{% set CodiceModulo = "CDG_DIC_SOST_BAR" %}
{% set Urn = "document:c_e270:contributo.eliminazione.barriere.architettoniche;dichiarazione.sostitutiva.2024" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Dichiarazione sostitutiva di atto notorio per eliminazione di barriere architettoniche 2024"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}

{% block title %}
  Dichiarazione sostitutiva di atto notorio per eliminazione di barriere architettoniche
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Dichiarazione sostitutiva di atto notorio per eliminazione di barriere architettoniche 2024'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<!-- Inizio istanza -->

<div class="container">
  <div class="title-1"> Dichiarazione sostitutiva di atto notorio per eliminazione di barriere architettoniche </div>
</div>

<!-- inizio sezione anagrafica -->
<input id="TitolareNonImportare_DatiPersonaObbligatori" name="TitolareNonImportare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="TitolareNonImportare_Titolo" name="TitolareNonImportare_Titolo" type="hidden" value="Richiedente"/>
<input id="TitolareNonImportare_Ruolo" name="TitolareNonImportare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("TitolareNonImportare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<!-- fine sezione anagrafica -->

<!-- inizio sezione avvisi dichiarazioni DPR 445 -->
{{ utils.Dichiara_445() }}
<!-- fine sezione avvisi dichiarazioni DPR 445 -->

<!-- Inizio dichiarazioni -->

<!-- Inizio Dichiarazione relativa all'immobile coincidente con residenza anagrafica -->

<div class="container">
  <div class="form-check indent-1">
    <div id="Tassonomia_ImmobileDiResidenza" name="Tassonomia_ImmobileDiResidenza" label="Dichiarazione disloccazione immobile" mandatory_enabled="true" ></div>
    <input class="form-check-input" group="Tassonomia_ImmobileDiResidenza" id="Tassonomia_ImmobileDiResidenza1" name="Tassonomia_ImmobileDiResidenza1" type="checkbox" value="SI" checked="true" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_ImmobileDiResidenza1"> che l'immobile nel quale si vuole intervenire: </label>
    
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <div id="Tassonomia_DisloccazioneImmobile" name="Tassonomia_DisloccazioneImmobile" label="Dichiarazioni sulla ubicazione dell'immobile" mandatory_enabled="true"></div>
        <input class="form-check-input" id="Tassonomia_DisloccazioneImmobile1" name="Tassonomia_DisloccazioneImmobile" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_DisloccazioneImmobile1"> coincide con quello di residenza anagrafica del richiedente (portatore di disabilità) </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_DisloccazioneImmobile2" name="Tassonomia_DisloccazioneImmobile" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_DisloccazioneImmobile2"> è ubicato in:  </label>

        <div class="form-row">
          <div class="form-group col-lg-12">
            <label for="Parametri_Ubicazione_Comune"> Comune </label>
            <input class="form-control" id="Parametri_Ubicazione_Comune" name="Parametri_Ubicazione_Comune" label="Comune ubicazione dell'immobile" mandatory_enabled="#Tassonomia_DisloccazioneImmobile2.checked()">
          </div>
        </div>
        <div class="form-row">
          <div class="form-group col-lg-9">
            <label for="Parametri_Ubicazione_Indirizzo"> Indirizzo </label>
            <input class="form-control" id="Parametri_Ubicazione_Indirizzo" name="Parametri_Ubicazione_Indirizzo" label="Indirizzo ubicazione immobile" mandatory_enabled="#Tassonomia_DisloccazioneImmobile2.checked()">
          </div>
          <div class="form-group col-lg-1">
            <label for="Parametri_Ubicazione_civico"> Civico </label>
            <input class="form-control" id="Parametri_Ubicazione_civico" name="Parametri_Ubicazione_civico" label="Numero civico ubicazione immobile" mandatory_enabled="#Tassonomia_DisloccazioneImmobile2.checked()">
          </div>
          <div class="form-group col-lg-1">
            <label for="Parametri_Ubicazione_Piano"> Piano </label>
            <input class="form-control" id="Parametri_Ubicazione_Piano" name="Parametri_Ubicazione_Piano" label="Piano ubicazione immobile" enabled="#Tassonomia_DisloccazioneImmobile2.checked()">
          </div>
          <div class="form-group col-lg-1">
            <label for="Parametri_Ubicaizione_Interno"> Interno </label>
            <input class="form-control" id="Parametri_Ubicaizone_Interno" name="Parametri_Ubicaizone_Interno" label="Piano ubicazione interno" enabled="#Tassonomia_DisloccazioneImmobile2.checked()">
          </div>
        </div>
        <div class="form-row">
          <label for=""> <span class="infoes"> (ai sensi dell'art. 7 del bando, il richiedente deve trasferire la residenza nell'immobile oggetto dell'intervento entro sei mesi dall'ultimazione dei lavori) </span> </label>
        </div>
      </div>

    </div>
  
  </div>
</div>
<!-- Fine Dichiarazione relativa all'immobile coincidente con residenza anagrafica -->

<!-- Descrizione barriere -->
<div id="Tassonomia_BarrieraArchitettonica" name="Tassonomia_BarrieraArchitettonica" label="Barriera architettonica" mandatory="true"></div>
<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_BarrieraArchitettonica" id="Tassonomia_BarrieraArchitettonica1" name="Tassonomia_BarrieraArchitettonica1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_BarrieraArchitettonica1"> che nell’immobile per il quale si è chiesto il contributo esistono le seguenti barriere architettoniche </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Tassonomia_BarrieraArchitettonica1.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_DescrizioneBarriera"> Descrizione barriere architettoniche </label>
          <input class="form-control" id="Parametri_DescrizioneBarriera" name="Parametri_DescrizioneBarriera" label="Descrizione barriere architettoniche">
        </div>
      </div>
    </div>
  </div>

  <!-- Descrizione difficoltà -->
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_BarrieraArchitettonica" id="Tassonomia_BarrieraArchitettonica2" name="Tassonomia_BarrieraArchitettonica2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_BarrieraArchitettonica2"> che le barriere architettoniche di cui sopra comportano le seguenti difficoltà </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Tassonomia_BarrieraArchitettonica2.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_DescrizioneDifficolta"> Descrizione difficoltà </label>
          <input class="form-control" id="Parametri_DescrizioneDifficolta" name="Parametri_DescrizioneDifficolta" label="Descrizione difficoltà">
        </div>
      </div>
    </div>
  </div>
  
  <!-- Descrizione opere -->
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_BarrieraArchitettonica" id="Tassonomia_BarrieraArchitettonica3" name="Tassonomia_BarrieraArchitettonica3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_BarrieraArchitettonica3"> che al fine di rimuovere tali ostacoli intende realizzare le seguenti opere </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Tassonomia_BarrieraArchitettonica3.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_DescrizioneOpere"> Descrizione opere </label>
          <input class="form-control" id="Parametri_DescrizioneOpere" name="Parametri_DescrizioneOpere" label="Descrizione opere">
        </div>
      </div>
    </div>
  </div>
  <!-- Dichiarazione se opere esistenti -->
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_BarrieraArchitettonica" id="Tassonomia_BarrieraArchitettonica4" name="Tassonomia_BarrieraArchitettonica4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_BarrieraArchitettonica4"> che tali opere non sono esistenti o in corso di esecuzione </label>
  </div>
  
  
  <globo_salto_pagina></globo_salto_pagina>
  
  <!-- Informazioni sull'ISEE-->
  <div class="form-check indent-1">
    <div id="Tassonomia_ISEE" name="Tassonomia_ISEE" label="Dichiarazioni sull'ISEE" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_ISEE" id="Tassonomia_ISEE1" name="Tassonomia_ISEE1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_ISEE1"> che è in possosse della attestazione ISEE con i seguenti valori: </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-4">
          <label for="Parametri_AnnoISEE"> Anno </label>
          <input class="form-control" id="Parametri_AnnoISEE" name="Parametri_AnnoISEE" label="Anno ISEE" mandatory="true">
        </div>
        <div class="form-group col-lg-8">
          <label for="Parametri_ISEEImporto"> Importo ISEE</label>
          <div class="paragraph text-justify">
            <input class="form-control w-50 d-inline-block" id="Parametri_ISEEImporto" name="Parametri_ISEEImporto" label="Importo ISEE" format="valuta_positiva" onceonly="true" mandatory="true">
            €
          </div>  
          
        </div>
      </div>
    </div>
  </div>

  <!-- Dichiarazione sui disabili -->
  <div class="form-check indent-1">
    <!--<div id="Tassonomia_Disabili100" name="Tassonomia_Disabili100" label="Informazioni sui disabili al 100%" mandatory_enabled="true"></div>-->
    <input class="form-check-input" id="Tassonomia_Disabili100" name="Tassonomia_Disabili100" type="checkbox" value="SI" >
    <label class="form-check-label" for="Tassonomia_Disabili100"> che il numero dei disabili al 100% con difficoltà alla deambulazione che usufruiscono dei benefici dell'intervento è pari a: </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-3">
          <label for="Parametri_NumeroDisabili100"> Numero dei disabili al 100% </label>
          <input class="form-control" id="Parametri_NumeroDisabili100" name="Parametri_NumeroDisabili100" label="Numero dei disabili al 100%" mandatory_enabled="#Tassonomia_Disabili100.checked()">
        </div>
      </div>
    </div>
  </div>    
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_DisabiliNon100" name="Tassonomia_DisabiliNon100" type="checkbox" value="SI" >
    <label class="form-check-label" for="Tassonomia_DisabiliNon100"> che il numero dei disabili non al 100% con difficoltà alla deambulazione che usufruiscono dei benefici dell'intervento è pari a: </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-3">
          <label for="Parametri_NumeroDisabiliNon100"> Numero dei disabili non al 100% </label>
          <input class="form-control" id="Parametri_NumeroDisabiliNon100" name="Parametri_NumeroDisabiliNon100" label="Numero dei disabili non al 100%" mandatory_enabled="#Tassonomia_DisabiliNon100.checked()">
        </div>
      </div>
    </div>
  </div>



  
  <!-- Inizio Informazioni sui contributi per la realizzazione delle opere-->
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_BarrieraArchitettonica" id="Tassonomia_BarrieraArchitettonica6" name="Tassonomia_BarrieraArchitettonica6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_BarrieraArchitettonica6"> che per la realizzazione di tali opere </label>
    <div class="containerindentato border bg-light pl-0">
      <div id="Tassonomia_Contributo" name="Tassonomia_Contributo" label="Contributo" mandatory="true"></div>
      <!-- Radio value 1 -->
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Contributo1" name="Tassonomia_Contributo" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_Contributo1"> non gli è stato concesso altro contributo </label>
      </div>
      <!-- Radio value 2 -->
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Contributo2" name="Tassonomia_Contributo" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_Contributo2"> gli è stato concesso altro contributo (ad esempio INAIL, ecc.) il cui importo, cumulato a quello richiesto ai sensi della Legge 09/07/1989, n. 13, non supera la spesa preventivata </label>
      </div>
      <!-- Radio value 3 -->
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Contributo3" name="Tassonomia_Contributo" type="radio" value="3">
        <label class="form-check-label" for="Tassonomia_Contributo3"> che per lo stesso alloggio immobile ha beneficiato di contributi ai sensi della Legge 09/07/1989, n. 13 </label>
      </div>
      
      <!-- Tabella dati contributo -->
      <div class="form-check indent-1">
        {% set num=4 %}
        {% set campi=[
        {
          "titolo":"Anno",
          "label":"Anno",
          "id":"Parametri_anno",
          "format":"",
          "carattere_speciale":"",
          "col":"3",
          "options":""
        },
        {
          "titolo":"Descrizione lavori",
          "label":"Descrizione lavori",
          "id":"Parametri_DescrLAv",
          "format":"",
          "carattere_speciale":"",
          "col":"3",
          "options":""
        },
        {
          "titolo":"Importo fatturato",
          "label":"Importo fatturato",
          "id":"Parametri_Importofatturato",
          "format":"valuta_positiva",
          "carattere_speciale":"€",
          "col":"3",
          "options":""
        },
        {
          "titolo":"Contributo ricevuto",
          "label":"Contributo ricevuto",
          "id":"Parametri_ContributoRicevuto",
          "format":"",
          "carattere_speciale":"",
          "col":"3",
          "options":""
        },
        ]%}
          <div class="form-row">
            {% for rowlabel in campi %}
            <div class="form-group col-lg-{{ rowlabel['col'] }}">
              <label for=""> {{ rowlabel['titolo']}} </label>
            </div>
            {% endfor %}
          </div>
          {% for i in range(1, num) %}
          <div class="form-row" {% if loop.first %} mandatory_enabled="#Tassonomia_Contributo3.checked()" {% endif %}>
            {% for campo in campi %}
            <div class="form-group col-lg-{{ campo['col'] }}">
              {% if campo["carattere_speciale"]!=''%}<div class="paragraph text-justify">{% endif %}
                {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-75 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
                {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
              {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
            </div>
            {% endfor %}
          </div>
          {% endfor %}
      </div>
    </div>
  </div>

<!-- Fine Informazioni sui contributi per la realizzazione delle opere-->


</div>

<!-- fine dichiarazioni -->
<!-- Fine istanza -->

<div class="space-1"></div>

{{ utils.firma_hidden() }}
 
<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
